:root {
    --secondary-background-color: white;
    --main-background-color: #ededed;
    --accent-color: #81A1C1;
    --accent-color-alt: #6994bf;
    --accent-font-color: #dddddd;
    --font-color: black;
    --border-color: #5a7ea3;
}